hello.home:
  path: '/home'
  defaults:
    _controller: '\Drupal\hello\Controller\HelloController::home'
#    _title: 'Home'
  requirements:
    _access: 'TRUE'

hello.login:
  path: '/login'
  defaults:
#    _controller: '\Drupal\hello\Controller\HelloController::login'
    _form: '\Drupal\hello\Form\Login'
    _title: 'Login'
  requirements:
    _permission: 'generate hello'

hello.register:
  path: '/sign-up'
  defaults:
    _form: '\Drupal\hello\Form\Register'
    _title: 'Register'
#    nojs: 'ajax'
  requirements:
    _permission: 'access content'